View Issue Details

IDProjectCategoryView StatusLast Update
0002699unrealircdpublic2012-12-26 20:01
Reporterw00tAssigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSn/aOS Versionn/a
Product Version3.2.3 
Target VersionFixed in Version3.4-alpha1 
Summary0002699: Apparantly totally unused #ifdef'd stuff in lusers.c
Description#ifdef IRC_COMMENT
int clients; /* total */
int invisible; /* invisible */
int servers; /* servers */
int operators; /* operators */
int unknown; /* unknown local connections */
int channels; /* channels */
int me_clients; /* my clients */
int me_servers; /* my servers */
int me_max; /* local max */
int global_max; /* global max */
#endif

^-- a grep on that reveals that it's the only occurence.

Heck, is that file even really needed anymore?
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-05-04 09:37

reporter   ~0014002

Was fixed when we removed lusers.c, i think

nenolod

2012-12-26 20:01

reporter   ~0017282

http://hg.unrealircd.org/hg/unreal/rev/ee0ee0ea6322

Issue History

Date Modified Username Field Change
2005-11-17 00:20 w00t New Issue
2007-04-27 04:38 stskeeps Status new => acknowledged
2007-05-04 09:37 stskeeps Status acknowledged => resolved
2007-05-04 09:37 stskeeps Fixed in Version => 3.3-alpha0
2007-05-04 09:37 stskeeps Resolution open => fixed
2007-05-04 09:37 stskeeps Assigned To => stskeeps
2007-05-04 09:37 stskeeps Note Added: 0014002
2012-12-26 20:01 nenolod Note Added: 0017282
2012-12-26 20:01 nenolod Assigned To stskeeps =>
2012-12-26 20:01 nenolod Fixed in Version 3.3-alpha0 => 3.4-alpha1